Subject: Re: ADS Time Capsule Qs
From: "Jim Kirchstein" <[email-masked]>
To: "Jack Berndt" <[email-masked]>
Date: Thu, 18 Oct 2012 07:53:51 -0500

The files of data in the time capsule are backed up with several hard copy, tapes, etc., with in the ADS archives but it would take years to copy, scan, process all the files again. I had to rent some A/V equipment from Full Compass for some of the early audio and video tapes.
16 bit is the sampling used for all audio files. 44.1 is the sampling rate ( 44,100 Hz)...this combination in known as "red book", and is what today's CDs, commercial, use. All players have that format built into their electronics. There are dozens of formats used for audio, video, text, and I used the most common ones.
Each disc is in a plastic jewel case, individually shrink wrapped, and two bundles with bubble wrap. The discs were kept at 40 degrees for several weeks before wrapping. This procedure is what is used with today archiving. I did some research on archiving physically and talked with a service that archives wedding/family items, flowers, etc.
I am on the board and titled "archivist".

From: Jack Berndt 
Sent: Thursday, October 18, 2012 6:11 AM
To: Cuca 
Subject: ADS Time Capsule Qs

Filling out the Time Capsule record in our museum software program....

   - Is there a dublicate copy of this Time Capsule anywhere else, or is the Tripp package the only one?
   - What does "16 bit 44.1 meg sampling" mean? 
   - DVDs are packaged in "standard" bubble wrap & tape, right? 
   - For your title: ADS Board Member, or ADS Archivist, or ADS Board Member & Archivist, or.....??